# Uses of Interface
org.eclipse.debug.ui.contexts.IDebugContextService

Packages that use IDebugContextService
Package
Description
org.eclipse.debug.ui.actions
Provides a set of actions related to running and debugging applications.
org.eclipse.debug.ui.contexts
Provides a set of interfaces and classes for debug context management.

## Uses of IDebugContextService in org.eclipse.debug.ui.actions

Methods in org.eclipse.debug.ui.actions that return IDebugContextService
Modifier and Type
Method
Description
`protected IDebugContextService`
DebugCommandAction.`getDebugContextService()`
Returns the context service this action linked to.

## Uses of IDebugContextService in org.eclipse.debug.ui.contexts

Methods in org.eclipse.debug.ui.contexts that return IDebugContextService
Modifier and Type
Method
Description
`IDebugContextService`
IDebugContextManager.`getContextService(IWorkbenchWindow window)`
Returns the debug context service for the specified window.